[gs-bugs] [Bug 692007] SSE2 builds don't work for 32 bit Linux

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Mon Feb 28 19:17:12 UTC 2011


Marcos H. Woehrmann <marcos.woehrmann at artifex.com> changed:

           What    |Removed                     |Added
             Status|RESOLVED                    |REOPENED
         Resolution|INVALID                     |

--- Comment #4 from Marcos H. Woehrmann <marcos.woehrmann at artifex.com> 2011-02-28 19:17:09 UTC ---
(In reply to comment #2)
> Woops the autoconf stuff is correct.  ghostpdl does not have autoconf so that
> leaves users to set USE_SSE2 (the default defines it) on their own.  We do plan
> to have minimal autoconf support for ghostpdl by next release, but as the code
> is now it is working as expected.

Not sure why you are talking about ghostpdl in comment #2.  This not a GhostPDL
bug; it's filed under Product:Ghostscript and Ghostscript is explicitly
mentioned in the Description.

Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.

More information about the gs-bugs mailing list